@charset "utf-8";
/* CSS Document */

body {
 font-family:Verdana, Arial, Helvetica, sans-serif;
 behavior: url("js/csshover.htc"); /* NEEDED TO FIX IE6 (requires htc files)*/
}

.my-own{
    padding-top: 6px;
}

.my-own-second{
	margin-left: 20px;
}

.x-myborder{
	border-bottom: solid 1px #DDDDDD !important;
}

.blue-bold{
	color: #3764A0;
	font-weight:bold;
	margin-left: 10px;
	cursor:default;
}

table.x-grid3-row tr.header{
	line-height: 15px;
	font: 13px tahoma;
	text-decoration: bold;
}

tr.header th{
	line-height: 15px;
	font: 13px tahoma;
	text-decoration: bold;
	border-bottom: solid 1px #DDDDDD;
	border-right: solid 1px #DDDDDD;
	border-top: solid 1px #DDDDDD;
	padding-left: 5px;
}

.expandable-figure{
	color: black;
	margin-left: 45%;
	font: 11px tahoma;
}

.expandable-figure-funds-in{
	color: black;
	margin-left: 52%;
	font: 11px tahoma;
}

.expandable-figure-funds-out{
	color: black;
	margin-left: 50%;
	font: 11px tahoma;
}

.balances-totals{
	border-bottom: 2px solid #99BBE8;
	display:block;
	padding-bottom: 7px;
}

table.daily-table{
	margin-left:5px;
}

.my-own a:hover{
	text-decoration: none;
}

table.data-table tr{
	border: 2px solid red;
}

.total{
	margin-left:70%;
}

.balance{
	margin-left:80%;
}

span.normal-header{
	text-decoration:bold;
	margin-left: 10px;
}

.money-transfer-dif{
	margin-left: 20px;
	margin-top: 20px;
}

#newwrapper {
	min-width:754px;
	margin-left:auto;
	margin-right:auto;
	display:block;
	position:relative;
}

#welcome {
	float:right;
	text-align:right;
	color:#c3c3c4;
	/*font-size:70%;*/
	margin-top:10px;
	margin-right:10px;
	line-height:18px;
	min-height:55px;
}

#topnav {
	display:block;
	float:right;
	position:relative;
	color:#c3c3c4; /*#5a87c5;*/
	margin:40px 10px 5px 10px;
	_margin-top:60px;
	padding-bottom:0;
	clear:both;
	/*font-size:.7em;*/
	z-index:2;
}

#topnav a {
	color:#5a87c5;
	text-decoration:none;
}

#topnav a:hover {
	color:#002d6a;
	text-decoration:underline;
}

/******** MONEY TRANSFER ********/

.inpanel{
	bacground-color: #F1F1F1F1 !important;
}

.inpanel label{
	font-style: italic;
	margin-left: 20px;
}

.inpanel input{
	font-style: normal;
}

.inwrapper{
	margin: 5px;
	
}

/* ***** MAIN NAVIGATION ***** */

#mainnav {
 display:block;
 background-image: url(../images/nav_bg.gif);
 background-repeat:repeat-x;
 border:1px solid #002d6a;
 height:32px; /* This creates an issue in IE6*/
 _height:auto; /* ADDED FOR IE */
 clear:both;
 background-color:#002d6a;
 width:754px;
 margin-left:auto;
 margin-right:auto;
 position:relative;
 z-index:300;
}


#datetime {
	float:right;
	padding:10px;
	font-size:.6em;
	color:#FFFFFF;
	font-weight:bold;
	text-transform:uppercase;
}

#mainnav ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

#mainnav li {
 float: left;
 position: relative;
 _width: 0px; /* ADDED FOR IE */
 /*padding:0 10px;*/
 _white-space:nowrap; /* ADDED FOR IE */
}


#mainnav ul li.mainnav a {
	display: block;
	text-decoration: none;
	color: #FFFFFF;
	background-image:url(../images/nav_bg.gif);
	background-repeat:repeat-x;
	background-color:#002d6a;
	padding: 8px;
	border-right: 1px solid #002d6a;
	border-bottom: 0;
	font-weight:bold;
	/*font-size:.6em;*/
	background-position:top;
	height:16px;
	*border-bottom:1px solid #002d6a;
	width:auto;
	padding-right:30px;
}

#mainnav ul li a:hover {
	background-image:url(../images/nav_bg_hover.gif);
	background-position:bottom;
	background-repeat:repeat-x;
	/*background-color:#FFFFFF;*/
	color:#002d6a;
 	*border-bottom:1px solid #002d6a;
	height:16px;
}

#mainnav li ul { /* second-level lists */
 display: none;
 position: absolute;
 top: 1px;
 left: 0;
 width: 180px;
 z-index:2;
 _margin-top:5px; /* Required to fix the spacing on IE6 */
 height:8px;
	font-size:90%;
} 


#mainnav ul.subnav {
	width:180px;
	background-image:url(../images/clear_bg.gif);
	padding-top:0px;
	_padding-top:28px;
}

#mainnav ul.subnav li {
	display:block;
	float: left;
  	position: relative;
	margin-top:0px;
	width:219px;
	border-top:1px solid #ffffff;
	z-index:500;
}

#mainnav ul.subnav li a {
	background-color:#4b78b6;
	border:1px solid #002d6a;
	width:180px;
	height:8px;
	padding-top:4px;
}

#mainnav ul.subnav li a:hover {
	background-image:url(../images/nav_bg_hover.gif);
	background-position:top;
	background-repeat:repeat-x;
	/*background-color: #FFFFFF;*/
	color:#002d6a;
	height:8px;
	display:block;
}

#mainnav li>ul { /* to override top and left in browsers other than IE, which will position to the top right of the containing li, rather than bottom left */
	top: auto;
	left: auto;
}

#mainnav li:hover ul, li.over ul  { /* lists nested under hovered list items */
	display: block;
}




/* ***** END OF NAVIGATION ***** */


/*#content {
	color:#999999;
	padding:10px;
	font-size:.8em;
	height:300px;
}*/

#newfooter {
	border-top:1px solid #696a6c;
	margin-top:20px;
	padding-top:10px;
	width:754px;
	margin-right:auto;
	margin-left:auto;
	clear:both;
	position:relative;
}

#footerlogo {
	float:right;
	position:relative;
}

#resolution {
	font-weight:normal;	
	padding-top:10px;
	display:block;
	padding-right:30px;
	max-width:520px;
}

#copyright {
	/*font-size:.6em;*/
	color:#002d6a;
	font-weight:bold;
	font-size:90%;
	position:relative;
}

#footerpanel {
	position:relative;
}


.clearall {
	clear:both;
}

#loginbuttons {
	margin: 0 100px 0 0;
}
.clearright {
	clear:right;
}
           
table.transaction-log-summary th {
	font-weight: bold;
}          

table.transaction-log-summary th, table.transaction-log-summary td {
	padding: 5px
}

td.non-transaction-details{
	font-size: 10px !important;
}

/*.moodlewarning .x-window-header {
	color: white;
	background-color: #004080;
	padding: 8px;
	border-radius: 13px;
	margin: 10px;
	margin-top: 7px;
}
.moodlewarning .x-window-header {
	text-align: center;
	font-weight: bold;
}*/

.x-grid3-row-red {
	background-color: #D9F2FC;
}

#bottomDiv 
{ 
	clear:both;
	position: fixed; 
	bottom: 0; 
	width:100%;  
	background-color:red; 
	display: block; 
	color: white; 
	height: 30px; 
	text-align: center;
	z-index: 3000;

}

.password-text label{
	width: 120px !important;
}
